@media (min-width: 1400px){
	.container{width: 90%; max-width: 1300px;}
}


@media (max-width: 1360px){
	.container{width: 90%; max-width: 1200px;}
}


@media (max-width: 1200px){
	#intro .content h1{top: 95px; font-size: 14px; max-width: 60%;}
	#intro .content h2{font-size: 30px; line-height: 30px;}
	.seguros-destaque .inner h2{font-size: 16px; padding-top: 0;}
	.seguros-destaque .inner{padding: 20px;height: 195px;}
	.seguros-destaque .inner p{line-height: 18px;padding-top: 5px;}
	.seguros-destaque .inner img{width: 23%;}
	#intro .seguros-destaque .inner.inner-more span{padding-left: 0; padding-right: 0}
	#intro .seguros-destaque .inner.inner-more span:after{float: none;display: inline-block;}
	#intro{padding-bottom: 120px}
	#about .img{top: -50px;}
	#about h2{font-size: 30px; line-height: 30px;}
	#about{padding-bottom: 100px}
	.main-navigation .button a{padding-left: 35px; padding-right: 35px; margin-left: 10px}
	.main-navigation a{padding-left: 10px; padding-right: 10px;}
	.custom-logo-link img{max-height: 45px;}
	.special-left{margin: 30px 0; width: 100%;}
	body:not(.ares-front-page) #main h2{font-size: 30px; line-height: 34px;}
	#main h3{font-size: 16px;}
	.block-cta-page{padding: 30px; margin: 0;}
	.block-cta-page h4, body:not(.ares-front-page) #main h2{font-size: 30px;}
	.button-page.white a{
    margin-top: 0;
}
}


@media (max-width: 992px){
	.container{max-width: 97%;width: auto;}
	.custom-logo-link img {max-height: 35px;}
	.navigation-top a{padding-top: 20px;padding-bottom: 20px;font-size: 12px;}
	.main-navigation .button a{font-size: 9px;padding: 10px 25px;}
	#slide{height: 400px;min-height: auto;}
	#slide .carousel-control-next{right: 30px;}
	#slide .carousel-control-prev{left: 30px;}
	#slide .carousel-control-next, #slide .carousel-control-prev{height: 50px;width: 15px;}
	#slide .content .inner h3{font-size: 20px;}
	#slide .content .inner h2{font-size: 30px; line-height: 30px;}
	#intro:before{height: 60px; top: -59px;}
	#slide .carousel .carousel-inner .carousel-item .img:before{background-color: #0000004f}
	#intro .content{text-align: center;}
	#intro .content h1{max-width: 100%;text-align: center;width: 100%; left: 0}
	#intro .content p{display: none}
	#intro{padding-top: 50px;}
	#cta-home{text-align:center}
	#cta-home h2{font-size: 25px;margin: 10px auto;padding: 0;}
	#cta-home p{font-size: 14px;max-width: 500px;margin: 0 auto;}
	#cta-home .button-page a{position: inherit; margin: 20px auto 0; text-align: center;}
	#cta-home:before{height: 40px; top: -39px;}
	#about{padding-bottom: 50px}
	.site-footer{text-align: center;}
	.site-footer .container{max-width: 600px;}
	.site-footer .end{text-align: center;}
	.site-footer .descricao{padding: 0}
	.social-navigation a{margin-left: 5px; margin-right: 5px;}
}

@media (max-width: 768px){
	.navigation-top a.custom-logo-link{display: table;margin: 0 auto;padding: 15px 0;}
	.main-navigation{position: absolute; left: 0; top: 0;}
	.menu-toggle{color: #fff;font-size: 21px;padding-top: 23px;}
	#slide{display: none}
	.tel-resp{list-style: none;position: absolute;right: 0;top: 3px;width: 74px;height: 75px;padding: 25px;}
	.tel-resp *{padding: 0; margin: 0}
	.tel-resp a{display: block; padding: 0;}
	.tel-resp a img{width: 100%;object-fit: contain;object-position: center;o-object-fit: contain;o-object-position: center;width: 100%;height: 100%;display: block;}
	#intro .content h2{margin: 0 0 30px}
	.top-resp{padding: 120px 0 80px; text-align: center; }
	.top-resp p{margin: 0; max-width: 90%; width: 380px; margin: 0 auto; line-height: 24px}
	#intro:before{height: 40px; top: -39px;}
	#intro {padding-top: 20px;}
	#intro .seguros-destaque{padding: 0}
	.seguros-destaque .inner h2{width: 83%}
	.seguros-destaque .inner img {width: 15%;}
	#about{text-align: center}
	#about .img{position: relative;width: 100%;}
	#about h2{font-size: 25px; margin: 0 auto 20px; padding: 0;}
	#blog ul li:first-child a.item-blog, #blog ul li a.item-blog{height: 230px;}
	#blog ul li:first-child a.item-blog h2, #blog ul li a.item-blog h2{font-size: 18px; line-height: 26px;}
	#pre-footer{display: none;}
	.site-footer{padding-bottom: 120px;}
	.site-footer .custom-logo-link{width: 130px;}
	.seguros-destaque .inner{padding: 35px}
	.navigation-top{position: fixed;}
	.main-navigation > div > ul{background-color: #2ab6c7;border: none;padding: 20px 0 0;}
	.main-navigation li{border: none}
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .navigation-top .menu-top-menu-container a{padding: 0 20px;font-size: 17px;color: #fff;}
	.main-navigation *{-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
	.menu-top-menu-container{position:absolute;right: 100%;left: initial;width: 50vh;height: 100vh;background-color: #2ab6c7;}
	.main-navigation.toggled-on .menu-top-menu-container{right: initial;left: 0;}
	.main-navigation .button a, .menu-top-menu-container .dropdown-toggle{display: none}
	.orc-resp{padding: 20px 0;position: fixed;z-index: 999;background-color: #23295b;bottom: 0;left: 0;width: 100%;color: #fff;list-style: none;-webkit-box-shadow: 0 0 50px #05001f78;-moz-box-shadow: 0 0 50px #05001f78;box-shadow: 0 0 50px #05001f78;}
	.orc-resp .container{position:relative; width: 500px}
	.orc-resp .widget_text{margin: 0;padding: 0;}
	.orc-resp p{margin: 0; text-transform: uppercase;font-family: 'Open Sans', sans-serif;font-weight: 800;font-size: 14px;line-height: 20px;}
	.orc-resp p img{width: 40px;margin-right: 30px;float: left;}
	.orc-resp p a{position: absolute;right: 0;top: 0;background-color: #2ab6c7;-webkit-border-radius: 18px;-moz-border-radius: 18px;border-radius: 18px;color: #fff;line-height: 20px;padding: 12px 40px 11px;text-transform: uppercase;font-family: 'Open Sans', sans-serif;font-size: 13px;-webkit-transition: all .3s linear;-moz-transition: all .3s linear;-ms-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;font-weight: 800;margin: 0;}
	.orc-resp p a:after {content: ''; border-top: 6px solid transparent;    border-bottom: 6px solid transparent; border-left: 7px solid #ffffff; height: 6px;width: 6px; display: block; margin-left: 10px; float: right; margin-top: 3px;}
	#main h3{margin-top: 70px;}
	.block-cta-page h4, body:not(.ares-front-page) #main h2{margin: 10px 0 0 0;}
	.menu-seguros{margin-bottom: 20px;}
	.menu-seguros li a{padding: 15px; font-size: 12px;}
	.menu-toggle{background-color: transparent !important}
}

@media (max-width: 600px){
	.special-left{display: none}
	.block-cta-page h4, body:not(.ares-front-page) #main h2{font-size: 25px;}
}

@media (max-width: 500px){
	.orc-resp p img{margin-right: 10px; width: 30px;}
	.orc-resp p{font-size: 10px;line-height: 15px;}
	.orc-resp p a{
    padding: 10px 20px;
    font-size: 11px;
    margin-top: -5px;
}
.seguros-destaque .inner{padding: 15px}
}